# Update from Hydra

Update a symlink to the current output of a hydra build.

Usage:

```
update-from-hydra https://hydra.clerie.de/job/nixfiles/nixfiles/iso/latest-finished /var/www/html/installer https://nix-cache.clerie.de
```

NixOS Module:
```
services.update-from-hydra = {
  enable = true;
  paths.iso = {
    hydraUrl = "https://hydra.clerie.de/job/nixfiles/nixfiles/iso/latest-finished";
    updatePath = "/var/www/html/installer";
    storeUri = "https://nix-cache.clerie.de";
  };
};
```
